<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14b21f33d5d1dd1a5765cd07c06fe496">
  <dict>
    <!--2023-02-11 09:54:38.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:54:38.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:54:38.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:54:38.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
